body, html {
	font-family: 'Nunito Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	color: #777;
	width: 100% !important;
	height: 100% !important;
}
h1 {
	font-weight: 700;
}
h1 strong {
	font-weight: 900;
}
h2 {
	text-transform: uppercase;
	/*line-height: 20px;*/
	font-weight: 600;
	margin: 0;
	color: #555;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #555;
}
h4 {
	font-weight: 500;
	color: #555;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 14px;
}
a {
	color: #754747;
}
a:hover, a:focus {
	text-decoration: none;
	color: #F4D03F;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ddd;
	z-index: 99999;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
	padding: 0;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
    height: 2px;
    width: 120px;
    text-align: left;
	float:left;
    position: relative;
    background: #019be8;
    margin: 15px auto;
    border: 0;
}
.pad0 {
	padding:0 !important;
}
.mT0 {
	margin-top:0 !important;
}
.mB0 {
	margin-bottom:0 !important;
}
.mT20 {
	margin-top:20px !important;
}
.mB20 {
	margin-bottom:20px !important;
}
.fright {
	float:right !important;
}

@media(max-width:768px) {
	.mT20 {
		margin-top:10px !important;
	}
	.mB20 {
		margin-bottom:10px !important;
	}
}
	
/* Navigation */
#intro-bxslider  {
    float: left;
    margin: 0;
}
.navbar-custom {
	padding: 0;
	border-bottom: 0;
	/*letter-spacing: 1px;*/
	/*background: #f7f7f7;*/
	background: url(../images/bg-nav.png) repeat;
	height:80px;
	box-shadow: 0 4px 5px -3px #333;
 	-webkit-box-shadow: 2px 2px 12px -6px #333;
    -moz-box-shadow: 2px 2px 12px -6px #333;
    -o-box-shadow: 2px 2px 12px -6px #333;
}
.navbar-custom .navbar-brand {
	font-weight: 600;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 10px 0;
}
.navbar-nav {
    float: left;
    margin: 20px 0 0 0;
}
.navbar-custom .navbar-brand i.fa {
	color: #006699;
}
.navbar-custom .navbar-brand:focus {
	outline: 0;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-image: none;
    border: 1px solid #006699;
	background:#fff;
}
.navbar-custom .navbar-toggle {
	color: #006699;
	font-size: 18px;
	border-radius: 0;
	padding: 0 7px;
}
.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
	color: #31cb00;
	border: 1px solid #31cb00;
}
.navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active {
	outline: 0;
}
.navbar-custom a {
	color: #006699;
}
.navbar-custom .nav li a {
	font-family: 'Nunito Sans', sans-serif;
	font-weight:700;
	font-size:15px;
	text-transform:uppercase;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	padding:20px 15px;
}
.navbar-custom .nav li a:hover {
	outline: 0;
	color: #31cb00;
	/*background-color: transparent;*/
	background: url(../images/bg-nav.png) repeat;
}
.navbar-custom .nav li a.tienda {
	color: #31cb00!important;
}
.navbar-custom .nav li a.tienda:hover {
	color: #000!important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: #31cb00;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active {
	outline: 0;
	background-color: transparent;
	color: #31cb00;
}
.navbar-custom .nav li.active {
	outline: 0;
}
.navbar-custom .nav li.active a {
	background-color: rgba(255,255,255,.3);
}
.navbar-custom .nav li.active a:hover {
	color: #fff;
}
.navbar-nav li a.social {
    padding-top: 10px;
}
.nav i.fa-facebook {
    color:#fff;
	background:#3b6699;
	padding:5px 7px 3px 7px;
}

/*Submenu*/
.dropdown-menu.industrias {
	border-radius:0;
	min-width: 220px;
}
.dropdown-menu.industrias li a {
    display: block;
    padding: 3px 15px;
    font-weight: 600;
    line-height: 1.4;
    color: #002c59;
	font-size:13px !important;
	text-transform:uppercase;
}
.dropdown-menu.industrias li a:hover {
    color: #019be8;
	background-color:transparent !important;
}

/*Submenu Higiene Institucional*/
.dropdown-menu.sub-higiene {
	border-radius:0;
	width:auto;
	left:219px;
	/*margin-top:-34px;*/
	margin-top:-130px;
	/*background:#0197e2;*/
	background: url(../images/bg-subhigiene.png) repeat;
	border:1px solid #0197e2;
}
.dropdown-menu.sub-higiene li a {
    display: block;
    padding: 3px 15px;
    font-weight: 600;
    line-height: 1.4;
    color: #fff;
	font-size:13px !important;
	text-transform: none;
}
.dropdown-menu.sub-higiene li a:hover {
    color: #000;
	/*background-color:transparent !important;*/
	background: url(../images/bg-subhigiene.png) repeat;
}
.navbar-brand > img {
    display: block;
    max-width: 260px;
    margin-top: 5px;
}

@media(max-width:1200px) {
	.navbar-custom {
		height:70px;
	}
	.navbar-brand > img {
    	max-width:240px;
		margin-top:0;
	}
	.navbar-custom .nav li a {
    	font-size: 14px;
		padding: 15px 15px;
	}
	.dropdown-menu.industrias {
    	margin-right: -1px;
	}
	.dropdown-menu.industrias li a {
    	padding: 3px 15px;
	}
}
@media(max-width:992px) {
	.navbar-custom {
		height:60px;
	}
	.navbar-brand > img {
    	max-width:180px;
	}
	.navbar-nav {
		width:100%;
		margin: 10px 0 0 0;
	}
	.navbar-custom .nav li a {
    	font-size: 13px;
    	padding: 15px 10px;
	}
	
	/*Submenu*/
	.dropdown-menu.industrias li a {
    	padding: 3px 15px;
	}
	/*Submenu Higiene Institucional*/
	.dropdown-menu.sub-higiene li a {
		padding: 3px 15px;
		line-height: 1.4;
		font-size:13px !important;
	}
	
}
@media(max-width:768px) {
	.navbar-custom {
		height:auto;
		min-height:50px;
	}
	.navbar-custom .nav li a {
    	font-size: 14px;
		padding:5px 10px;
		border-bottom:1px solid #ececec;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: #f7f7f7;
	}
	.navbar-custom .nav li .dropdown-menu a {
		font-size: 11px !important;
		padding:2px 10px ;
		border-bottom: none;
	}
	.dropdown-menu .divider {
		margin: 5px 0;
	}
}

/* Home Section */
#intro {
	display: table;
	width: 100%;
	height: auto;
	padding: 100px 0;
	text-align: center;
	color: #fff;
	background: url(../images/slider/intro-03.jpg) no-repeat center center fixed;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#intro .intro-body {
	display: table-cell;
	vertical-align: middle;
}
#intro .intro-body h1,
#intro-bxslider .frase h1 {
	width:auto;
	font-size: 24px;
	font-weight: 300;
	color: #000;
	text-transform:uppercase;
	padding:20px;
	background: url(../images/bg-frase-slider.png) repeat;
	text-shadow: 1px 1px 3px rgba(2, 2, 2, 0.5);
	-webkit-text-shadow: 1px 1px 3px rgba(2, 2, 2, 0.5);
	-moz-text-shadow: 1px 1px 3px rgba(2, 2, 2, 0.5);
	-o-text-shadow: 1px 1px 3px rgba(2, 2, 2, 0.5);
}
#intro-bxslider .frase h1.verde {
	color:#31cb00;
}
#intro-bxslider .frase h1.celeste {
	color:#006699;
}
#intro-bxslider .frase h1.negro {
	color:#000;
}

#intro .intro-body h1 span,
#intro-bxslider .frase h1 span {
	font-weight: 700;
}

/*BXSlider*/
#intro-bxslider {
	display: table;
	width: 100%;
	height: auto;
	padding: 0;
	text-align: center;
	color: #fff;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#intro-bxslider .bx-wrapper  {
	    margin: 0 auto !important;
}
#intro-bxslider .bx-wrapper .bx-viewport {
	border:0;
	box-shadow:none;
	width:100%;
	margin:0;
	padding:0;
	left:0;
	background:transparent;
}
#intro-bxslider .frase {
	position: absolute;
    z-index: 9;
    margin: 25% 15% 0 15%;
    width: 70%;
    text-align: center;
}


/*#intro-bxslider .bx-wrapper .bx-prev {
	left: 10%;
	background: url(../images/flecha-left.png) top left no-repeat;
}
#intro-bxslider .bx-wrapper .bx-next {
	right: 10%;
	background: url(../images/flecha-right.png) top left  no-repeat;
}
#intro-bxslider .bx-wrapper .bx-prev:hover,
#intro-bxslider .bx-wrapper .bx-next:hover {
	background-position: bottom left;
}*/

/*#intro-bxslider .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 28px;
	height: 60px;
	text-indent: -9999px;
	z-index: 99;
}*/
#intro-bxslider .bx-wrapper .bx-controls-direction a {
	z-index: 9;
}
#intro-bxslider .bx-wrapper .bx-pager.bx-default-pager a {
	width: 15px;
    height: 15px;
    margin: 5px;
    border-radius: 100%;
	border:1px solid #fff;
	background:#fff;
}
#intro-bxslider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#31cb00;
}
#intro-bxslider .bx-wrapper .bx-pager {
	bottom:20px;	
	z-index: 99;
}

/*End BXSlider*/
@media(min-width:768px) {
	#intro {
		height: 100%;
		padding: 0;
	}
}
@media(max-width:1200px) {
	#intro-bxslider {
		/*padding: 70px 0 0 0;*/
	}
}
@media(max-width:992px) {
	#intro-bxslider {
		/*padding: 60px 0 0 0;*/
	}
	#intro-bxslider .frase {
		margin: 25% 10% 0 10%;
		width: 80%;
	}
	#intro .intro-body h1,
	#intro-bxslider .frase h1 {
		font-size: 20px;
		padding: 15px;
	}
}
@media(max-width:768px) {
	#intro-bxslider .frase {
		margin: 150px 0 0 0;
		width: 100%;
	}
	#intro .intro-body h1,
	#intro-bxslider .frase h1 {
		font-size: 16px;
		padding: 10px;
	}
	#intro-bxslider .bx-wrapper .bx-pager {
    	bottom: 10px;
	}
}
@media (max-width: 660px) {
	#intro-bxslider .frase {
		margin: 120px 0 0 0;
	}
	#intro .intro-body h1,
	#intro-bxslider .frase h1 {
		font-size: 16px;
		padding: 5px;
	}
	#intro-bxslider .bx-wrapper .bx-controls-direction a {
		display:none;
	}
	#intro-bxslider .bx-wrapper .bx-pager {
    	bottom: 0;
	}
	#intro-bxslider .bx-wrapper .bx-pager.bx-default-pager a {
		width: 10px;
		height: 10px;
		margin: 3px;
	}
}
@media (max-width: 560px) {
	#intro-bxslider .frase {
		margin: 100px 0 0 0;
	}
	#intro .intro-body h1,
	#intro-bxslider .frase h1 {
		font-size: 14px;
		padding: 5px;
	}
}
@media (max-width: 480px) {
	#intro-bxslider .frase {
		margin: 80px 0 0 0;
	}
}
@media (max-width: 440px) {
	#intro-bxslider .frase {
		margin: 60px 0 0 0;
	}
	#intro .intro-body h1,
	#intro-bxslider .frase h1 {
		font-size: 13px;
	}
}

.btn-default {
	color: #fff;
	background: #006699;
	border: 0;
	padding: 6px 20px 6px 20px;
	margin: 0 8px;
	font-size: 18px;
	font-weight:600;
	transition: all 0.5s;
	border-radius:0;
	text-transform:uppercase;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	color: #fff;
	background-color: #31cb00;
}
.section-title.center {
	padding: 30px 0;
}
.section-title h2, .section-title.center h2 {
	margin-bottom: 30px;
}
/* Quienes Somos Section */
#quienes {
	padding: 0px 0 80px 0;
	background: #fafafa;
	width:100%;
	float:left;
}
#quienes .container {
	/*background: url(../images/img-quienes.png) no-repeat top right;*/
}
#quienes .section-title.quienes {
	padding-top: 80px;
	background: url(../images/img-quienes.png) no-repeat bottom right;
	border-bottom:2px solid #019be8;
	margin-bottom:30px;
}
#quienes h2 {
	font-size: 36px;
	line-height:1;
	color:#006699;
	text-transform:uppercase;
	font-weight:700;
}
#quienes li {
	margin-bottom: 3px;
	list-style: none;
	padding: 0;
	font-size: 13px;
}
#quienes li:before {
	content: "✓";
	font-weight: 600;
	padding-right: 10px;
	color: #006699;
}
#quienes i.fa {
	float: left;
	display: block;
	margin-right: 15px;
	color: #fff;
	font-size: 44px;
	text-shadow: 0 0 1px #666;
}
#quienes p {
	font-size:15px;
	font-weight:500;
	margin-bottom: 15px;
	color:#383838;
	line-height:1.4;
}
#quienes p.dest {
	font-size: 18px;
	font-weight:700;
	color:#006699;
	margin-bottom: 30px;
}

@media(max-width:992px) {
	#quienes .section-title.quienes {
		padding-top: 40px;
		margin-bottom: 20px;
		background: url(../images/img-quienes-2.png) no-repeat bottom right;
	}
	#quienes h2 {
		font-size: 26px;
		margin-bottom: 20px;
	}
	#quienes p {
		font-size: 12px;
		margin-bottom: 10px;
	}
	#quienes p.dest {
		font-size: 14px;
		margin-bottom: 15px;
	}
	#quienes {
    	padding: 0px 0 40px 0;
	}
}
@media(max-width:768px) {
	.btn-default {
		padding: 4px 10px;
		margin: 0 8px;
		font-size: 14px;
		margin-bottom: 10px;
	}
	#quienes .section-title.quienes {
		padding-top: 40px;
		margin-bottom: 20px;
	}
	#quienes h2 {
		font-size: 20px;
	}
	#quienes p {
		/*font-size: 11px;*/
		margin-bottom: 10px;
		line-height: 1.3;
	}
	#quienes p.dest {
		/*font-size: 13px;*/
		margin-bottom: 15px;
	}
	#quienes {
    	padding: 0px 0 40px 0;
	}
}

/* Mision Section */
#mision {
	padding: 100px 0;
	background: url(../images/bg-mision.jpg);
	/*transform: translate(0px, -200px);*/
	background-size: cover;
	background-attachment: fixed;
	width:100%;
	float:left;
}
#mision .service {
	padding: 20px 10px;
}
#mision h2 {
	color: #ececec;
}
#mision h3 {
	font-size: 42px;
	font-weight: 600;
	color: #fff;
	float:left;
	width:100%;
	text-align:left;
	margin:10px 0;
	
}
#mision p {
	color:#fff;
	text-align:left;
	font-size:15px;
	line-height: 1.4;
}
.space {
	margin-top: 40px;
}
#mision i.fa {
	font-size: 36px;
	color: #006699;
	transition: all 0.5s;
}
#mision .mob {
	display:none;
}

@media(max-width:992px) {
	#mision {
    	padding: 60px 0;
	}
	#mision h3 {
		font-size: 36px;
    	margin-top: 10px;
    	margin-bottom: 5px;
	}
	#mision p {
		font-size: 14px;
		line-height:1.4;
	}
}
@media(max-width:768px) {
	#mision {
    	padding: 40px 0;
	}
	#mision h3 {
		font-size: 24px;
    	margin-top: 10px;
    	margin-bottom: 5px;
	}
	#mision p {
		font-size: 13px;
		line-height:1.3;
	}
	#mision .mob {
		display:block;
	}
	hr {
		margin: 10px auto;
	}
}

/* Banners Home */
#responsabilidad {
	background: url(../images/bg-banners.jpg);
	background-size: cover;
	background-attachment: fixed;
	color: #ddd;
	padding: 100px 0;
	width:100%;
	float:left;
}
.banner-responsabilidad {
	width:100%;
	height:340px;
	float:left;
	background: url(../images/bg-banner-responsabilidad.jpg);
}
.banner-responsabilidad .info {
	width:100%;
	height:75%;
	float:left;
}
.banner-responsabilidad ul {
	width:100%;
	float:left;
	padding:40px 40px 20px 40px;
}
.banner-responsabilidad ul li {
	font-size:16px;
	font-weight:600;
	color:#fff;
	width:100%;
	float:left;
	padding:5px 0;
	text-align:left;
}
.banner-responsabilidad i.tilde {
	width:35px;
	height:24px;
	float:left;
	background: url(../images/ico-tilde.png) top left no-repeat;
}
.banner-responsabilidad h4 {
	width:100%;
	height:25%;
	float:left;
	color:#fff;
	background: url(../images/bg-tit-dark.png) repeat;
	border-top:2px solid #fff;
	margin:0;
	font-size:30px;
	font-weight:600;
	line-height:3.5;
	text-shadow: 2px 2px 5px rgba(2, 2, 2, 1);
	-webkit-text-shadow: 2px 2px 5px rgba(2, 2, 2, 1);
	-moz-text-shadow: 2px 2px 5px rgba(2, 2, 2, 1);
	-o-text-shadow: 2px 2px 5px rgba(2, 2, 2, 1);
}

.banner-donde-estamos {
	width:100%;
	height:340px;
	float:left;
	border:2px solid #b4adab;
	overflow:hidden;
}
.banner-donde-estamos iframe {
	
}

@media(max-width:1300px) {
	.banner-responsabilidad ul {
		padding: 30px 20px 10px 20px;
	}
	.banner-responsabilidad h4 {
		font-size: 26px;
		line-height: 1.1;
		padding: 20px 20px 0 20px;
	}
}
@media(max-width:992px) {
	#responsabilidad {
		padding: 80px 0;
	}
	.banner-responsabilidad ul li {
    	font-size: 14px;
    	padding: 5px 0;
	}
	.banner-responsabilidad h4 {
		font-size: 24px;
		line-height: 1.1;
		padding: 15px 20px 0 10px;
	}
	.btn-default {
    	margin-top: 10px;
		font-size: 16px;
	}
}
@media(max-width:768px) {
	#responsabilidad {
    	padding: 40px 0;
	}
	.banner-responsabilidad {
		height: 250px;
		margin-bottom:20px;
	}
	.banner-responsabilidad ul li {
    	font-size: 13px;
    	padding: 0 0 5px 0;
	}
	.banner-donde-estamos {
		height:250px;
	}
	.btn-default {
		font-size: 14px;
	}
}
@media(max-width:600px) {
	.banner-responsabilidad ul li {
    	font-size: 13px;
    	padding: 0 0 5px 0;
	}
	.banner-responsabilidad h4 {
		font-size: 20px;
	}
}

/*Novedades*/
/* Mision Section */
#ini-novedades {
	padding: 100px 0;
	background: #019be8;
	width:100%;
	float:left;
}
#ini-novedades h3 {
	font-size: 36px;
	font-weight: 600;
	color: #fff;
	float:left;
	width:100%;
	text-align:left;
	margin:10px 0;
	text-transform:uppercase;	
}
#ini-novedades p {
	color:#fff;
	text-align:left;
	font-size:15px;
	line-height: 1.4;
	border-bottom: 2px solid #0088cc;
}
.btn-default {
    margin-top: 20px;
}
#ini-novedades img {
	margin:auto;
}
@media(max-width:992px) {
	#ini-novedades {
		padding: 60px 0 80px 0;
	}
	#ini-novedades  h3 {
    	font-size: 32px;
	}
}
@media(max-width:768px) {
	#ini-novedades {
    	padding: 50px 0;
	}
	#ini-novedades  h3 {
    	font-size: 18px;
	}
	#ini-novedades p {
		font-size: 13px;
		line-height: 1.3;
	}
}

/* Footer Section*/
footer {
	background: #fff;
	color: #006699;
	padding: 30px 0 0 0;
	text-align: left;
	width:100%;
	float:left;
}
footer a {
	color: #006699;
}
footer a:hover, a:focus {
	color: #31cb00;
}
footer p {
	font-size: 14px;
	margin: 10px 0 20px 0;
}
footer .logo-foot {
	
}
footer .logo-foot a {
	float:right;	
}
footer .logo-foot img {
	max-width:220px;
}
footer .copy {
	background:#e1e1e1;
	text-align:center;
	padding:0;
}
footer .copy p {
	margin:10px auto;
}

@media (max-width: 1200px) {
	footer .logo-foot img {
		max-width:180px;
	}
	footer p {
		font-size: 12px;
	}
}
@media (max-width: 992px) {
	footer p {
		font-size: 12px;
	}
}
@media (max-width: 768px) {
	footer {
    	padding: 15px 0 0 0;
    	height: 120px;
	}
	footer p {
		font-size: 11px;
		margin: 10px 0;
	}
	footer .logo-foot img {
		max-width:140px;
	}
}

/*Internas*/
/* Industrias */
#header-industria {
	display: table;
	width: 100%;
	height: 300px;
	padding: 200px 0 0 0;
	color: #fff;	
	background: #006699;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	float:left;
	width:100%;
}
#header-industria img {
	position: absolute;
    top: 0;
    /*width: auto;*/
	width:100%;
	height: 300px;
}
/*#header-industria.aguas {
	background: url(../images/industrias/header-aguas.jpg) no-repeat top left;
}*/
#header-industria h1 {
	font-size: 36px;
	font-weight: 700;	
	color: #fff;
	text-shadow: 2px 2px 3px rgba(2, 2, 2, 0.6);
	-webkit-text-shadow: 2px 2px 3px rgba(2, 2, 2, 0.6);
	-moz-text-shadow: 2px 2px 3px rgba(2, 2, 2, 0.6);
	-o-text-shadow: 2px 2px 3px rgba(2, 2, 2, 0.6);
	margin-bottom:12px;
	position: absolute;
    z-index: 9;
	text-transform:uppercase;
}
#header-industria .path,
.path {
	width:100%;
	height:30px;
	background:#039ce5;
	padding:5px 0;
	position: absolute;
    z-index: 9;
    top: 300px;
}
#header-industria .path ul,
.path ul {
	float:right;
	width:auto;
	padding:0 20px;
	margin:0;
}
#header-industria .path ul li,
.path ul li {
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	float:left;
	list-style:none;
	padding:0 0 0 5px;
}
#header-industria .path ul li span,
.path ul li span {
	padding:0 5px;
}
#header-industria .path ul li a,
.path ul li a {
	font-weight: 600;
	color:#fff;
}
#header-industria .path ul li.active,
.path ul li.active {
	text-transform: uppercase;
	font-weight: 600;
}
#header-industria .path ul li a:hover,
.path ul li a:hover {
	color:#000;
}

section.content {
	padding:80px 0 60px 0;
	float:left;
	width:100%;
}
section.content h2.tit-prod {
	font-size: 30px;
	font-weight: 600;
	color:#006699;
	width:100%;
	float:left;	
}
section.content hr {
	background:#31cb00;
	margin-bottom:15px;
}
section.content .tabla-prod {
	width:100%;
	float:left;	
	margin-bottom:30px;
}
section.content .tabla-prod .bg-azul {
	margin-bottom:1px;
	background:#019be8;
	padding:5px 5px 5px 0;
}
section.content .tabla-prod .bg-gris {
	border-bottom:2px solid #ececec;
	padding:5px;
	margin-bottom:10px;	
}
section.content .tabla-prod .bg-azul p {
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	margin:0;	
}
section.content .tabla-prod .bg-gris p {
	font-size: 14px;
	font-weight: 300;
	color:#000;
}
section.content .tabla-prod .bg-gris p.dest,
section.content .tabla-prod .bg-azul p.dest {
	font-weight: 600;
}
section.content .tabla-prod .btn-descargas {
	color:#006699;
	text-transform:uppercase;
	font-size:12px;
	line-height:1.4;
	font-weight:600;
	margin:0;
	width:100%;
	float:left;
	margin-bottom:5px;
	/*background: url(../images/ico-descargas.jpg) no-repeat top left;
	padding-left:25px;*/
}
section.content .tabla-prod .btn-descargas:hover {
	color:#019be8;
	text-decoration:underline;	
}
a.foto-modal img {
	border:2px solid #019be8;
}
.path.mob {
	display:none;/*IMPORTANTE*/
}
section.content a#folleto-mercado {
	color: #006699;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    border: 2px solid #019be8;
	padding: 4px 20px;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.5s;
	float:right;
}
section.content a#folleto-mercado:hover {
	color: #019be8;
}

@media (max-width: 1460px) {
	section.content {
		padding: 60px 0 40px 0;
	}
	#header-industria {
		height: 220px;
		padding: 120px 0 0 0;
	}
	#header-industria img {
		/*width: auto;*/
		height: 220px;
	}
	#header-industria h1 {
		font-size: 32px;	
		margin-bottom:15px;
	}
	#header-industria .path {
		top: 200px;
	}
	section.content h2.tit-prod {
		font-size: 24px;
	}
	section.content .tabla-prod {
		margin-bottom: 40px;
	}
}
@media (max-width: 1200px) {
	section.content {
		padding: 60px 0 40px 0;
	}
	#header-industria {
		height: 190px;
		padding: 100px 0 0 0;
	}
	#header-industria img {
		/*width: auto;*/
		height: 190px;
	}
	#header-industria h1 {
		font-size: 28px;	
		margin-bottom:15px;
	}
	#header-industria .path {
		top: 160px;
	}
	section.content h2.tit-prod {
		font-size: 24px;
	}
	section.content .tabla-prod {
		margin-bottom: 40px;
	}
}
@media (max-width: 992px) {
	#header-industria {
		height: auto;
		padding: 59px 0 0 0;		
	}
	#header-industria img {
		height: auto;
		width:100%;
		position:relative;
		float:left;
	}
	#header-industria h1 {
		font-size: 26px;	
		margin:80px 0 15px 0;
	}
	
	section.content hr {
		margin: 10px 0 15px;
	}
	#header-industria .path {
		display:none;
	}
	.path.mob {
		display:block;/*IMPORTANTE*/
		position:relative;
		float:left;
		top:0;
	}
	section.content a#folleto-mercado {
		font-size: 16px;
		padding: 2px 10px;
	}
}
@media (max-width: 768px) {
	section.content {
		padding: 40px 10px;
	}
	#header-industria {
		padding: 50px 0 0 0;		
	}
	#header-industria h1 {
		font-size: 22px;	
		margin: 50px 0 15px 0;
	}
	#header-industria .path,
	.path {
		height: 20px;
    	padding: 0;
	}
	#header-industria .path ul li,
	.path ul li {
		font-size: 13px;
		padding: 2px 0 0 5px;
	}
	section.content h2.tit-prod {
		font-size: 18px;
	}
	section.content .tabla-prod {
		margin-bottom: 30px;
	}
	section.content hr {
		margin: 5px 0 10px;
	}
	section.content .tabla-prod .bg-gris {
		padding:0;
		font-size: 13px;
	}
	section.content .tabla-prod .bg-gris p {
		margin:0;
	}
	section.content a#folleto-mercado {
		font-size: 14px;
		margin:0 8px 20px 0;
	}
}
@media (max-width: 520px) {
	#header-industria h1 {
		font-size: 18px;	
		margin: 20px 0 15px 0;
	}
	section.content .tabla-prod .bg-gris .dest p {
		font-size: 13px;
	}
	section.content .higiene-item .info p {
    	padding: 10px;
	}
}

/*Portada Higiene*/
section.content .portada .row {
	margin:0 !important;
}
section.content .higiene-item {
	display: block;
    position: relative;
	width: 100%;
	margin:0 auto 30px;
	border: 3px solid #019be8;
	padding:0;
	float:left;
	background:#019be8;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	overflow:hidden;
	vertical-align:top;
	text-align:center;
}
section.content .higiene-item:hover {
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section.content .higiene-item .info {
	display: block;
    position: absolute;
	top: 30%;
    height: 40%;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
	overflow:hidden;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section.content .higiene-item:hover .info {
	top: 20%;
    height: 60%;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section.content .higiene-item .info p {
	width: 100%;
	text-align:center;
	color: #000;
	font-size:20px;
	font-weight:700;
	padding:8% 0 0 0;
	height:100%;
	vertical-align:middle;
	margin:0;
	background: url(../images/bullet.png) right center no-repeat,
	url(../images/bg-item-higiene.png) repeat;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section.content .higiene-item:hover .info p {
	color: #fff;
	padding:15% 0 0 0;
	text-shadow: 1px 1px 5px rgba(2, 2, 2, 0.5);
    -webkit-text-shadow: 1px 1px 5px rgba(2, 2, 2, 0.5);
    -moz-text-shadow: 1px 1px 5px rgba(2, 2, 2, 0.5);
    -o-text-shadow: 1px 1px 5px rgba(2, 2, 2, 0.5);
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section.content .higiene-item img {
	display:block;
}
section.content .higiene-item:hover img {
	/*opacity:0.7;
	-webkit-opacity:0.7;
	-moz-opacity:0.7;*/
}

@media (max-width: 768px) {
	section.content .higiene-item img {
		width:100%;
	}
	section.content .portada .col-xs-10 {
		margin-left: 8.33333333%;
	}
}

/*MODAL*/
.foto-modal .modal-content {
	width: 500px;
    /*min-height: 100%;*/
    margin: 30px auto;
    padding: 20px;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.foto-modal .container {
    padding-right: 0;
    padding-left: 0;
}
.foto-modal .modal-body {
    position: relative;
    padding: 0px;
	width:100%;
}
.foto-modal .foto-modal .modal-content img {
	margin:auto;
}
.foto-modal .close-modal {
    position: absolute;
    top: 15px;
    right: 25px;
    width: 50px;
    height: 50px;
    background-color: transparent;
    cursor: pointer;
	z-index:999;
}
.foto-modal .close-modal:hover {
    opacity: .3;
}
.foto-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 50px;
    margin-left: 25px;
    background-color: #019be8;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.foto-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 50px;
    background-color: #019be8;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.foto-modal .modal-backdrop {
    display: none;
    opacity: 0;
}
@media (max-width: 768px) {
	.foto-modal {
		float:left;
		margin-bottom:20px;
	}
	section.content .tabla-prod .bg-gris .dest p {
		line-height:1.2;
	}
}
	
/* Gallery Section */
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #777;
	padding: 8px 16px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
ol.type li a.active {
	color: #ececec;
	border: 1px solid #31cb00;
	background: #31cb00;
}
ol.type li a:hover {
	color: #ececec;
	border: 1px solid #31cb00;
	background: #31cb00;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;
}
.portfolio-item .hover-bg {
	max-height: 190px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: rgba(255,255,255,0.6);
	background: rgba(0, 0, 0, 0.66);
	padding: 25% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	color: #ececec;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>p {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>p {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
#works i.fa {
	font-size: 20px;
	padding: 5px;
	color: #F4D03F;
}

/* Contacto Section */
#contacto {
	padding: 120px 0 40px 0;
	background: #f6f6f6;
}
#contacto .contacto-item {
	padding: 10px;
	margin: 10px;
	height: 100px;
	border-radius: 4px;
}
#contacto .section-title h2 {
	font-size: 36px;
	line-height:1;
	color:#006699;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom: 20px;
}
#contacto form {
	padding: 30px 0;
	float:left;
}
#contacto i.fa {
	font-size: 22px;
	color: #006699;
	margin-bottom: 10px;
}
#contacto .text-danger {
	color: #ff3333;
	text-align: left;
}
label {
	font-size: 16px;
	font-weight: 600;
	font-family: 'Nunito Sans', sans-serif;
	float: left;
	color: #006699;
	display:block;
}
label span.req {
	font-family:Arial, Helvetica, sans-serif;
}
#contacto p {
    color: #383838;
    text-align: left;
    font-size: 16px;
	display:block;
}
#contacto .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
    font-weight: 500;
    color: #383838;
	line-height: 1.6;
	background-color: #fff;
	background-image: none;
	border: 1px solid #019be8;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contacto .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#contacto .btn-default {
	color: #fff;
    background: #006699;
    border: 0;
    padding: 6px 20px 6px 20px;
    margin: 0 8px;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.5s;
    border-radius: 0;
    text-transform: uppercase;
	float:right;
}
#contacto .btn-default:hover, #contacto .btn-default:focus {
	color: #f6f6f6;
	background: #019be8;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
#contacto .social ul {
	margin-top: 30px;
}
#contacto .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contacto .social i.fa {
	font-size: 24px;
	padding-top: 8px;
	color: #006699;
	border-radius: 4px;
	transition: all 0.3s;
}
#contacto .social i.fa:hover {
	color: #019be8;
}
#contacto .alert-success {
    margin: 20px 0 40px;
    border: 2px solid #31cd00;
    border-radius: 0;
    background-color: #e8ffe0;
    padding: 20px;
}
#contacto .alert-success strong {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 1px 1px 0px #31cd00;
    color: #1d1d1d;
}

/* Novedades Section */
#novedades {
	padding: 120px 0 40px 0;
	background: #f6f6f6;
}
#novedades .section-title h2 {
	font-size: 36px;
	line-height:1;
	color:#006699;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom: 20px;
}
#novedades h3 {
    font-size: 24px;
    font-weight: 600;
    color: #006699;
    width: 100%;
    float: left;
	margin-top: 0;
}
#novedades .box-nov {
	width:100%;
	float:left;
	margin:10px 0 20px 0;
	padding:0 0 15px 0;
	border-bottom: 2px solid #ececec;
}
#novedades img {
    border: 2px solid #019be8;
	width:60%;
}
#novedades ul.paginado {
    width:100%;
	float:left;
	margin:0 15px;
}
#novedades ul.paginado li {
	width:30px;
	height:30px;
	float:left;
	text-align:center;
	color: #019be8;
    border: 2px solid #019be8;
	margin-right:10px;
	padding:5px;
}
#novedades ul.paginado li a {
    color: #019be8;
	text-decoration:none;
	font-weight:700;	
}
#novedades ul.paginado li.active {
    border: 2px solid #019be8;
	background: #019be8;
	color: #fff;
}
#novedades ul.paginado li.active a {
	color: #fff;
}

@media (max-width: 992px) {
	#novedades {
		padding: 100px 0 40px 0;
	}
	#contacto .section-title h2,
	#novedades .section-title h2 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	#novedades img {
		width:50%;
	}
}
@media (max-width: 768px) {
	body {
		overflow-x:hidden;
	}
	.container {
		padding-right: 2%;
		padding-left: 2%;
		margin-right: auto;
		margin-left: auto;
		width: 96%;
	}
	.navbar-brand {
    	padding: 5px;
	}
	#novedades img {
		width:100%;
	}
	#contacto .section-title h2,
	#novedades .section-title h2 {
		font-size: 26px;
		margin-bottom: 10px;
	}
	#contacto form {
		padding: 10px 0;
		float: left;
	}
	.form-group {
   		margin-bottom: 10px;
	}
	label {
    	font-size: 14px;
	}
	#contacto .form-control {
    	padding: 6px;
    	font-size: 14px;
	}
}


